Subject: Ticket Assigned - Click & Collect
From: Splash <[email-masked]>
To: [email-masked]
Date: Sun, 28 Aug 2022 04:16:49 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Click & Collect Hi Team, I was quite disappointed yesterday with my click and collect order, the reason being customer service at your store was very dissatisfactory also the product delivered to me was in quite bad condition. I purchased a blazer online and it was delivered to me in a small shopping bag, without a hanger and that to folded like a shirt. Very disappointing as this is not something which is expected from a brand like Splash. I have been making purchases online but this time it was a very disappointing experience. My order number is 9583771444. I would appreciate if anyone from your team can get in touch with me regarding this I will be grateful. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4787018